<?php

namespace App\Models;


/**
 * Class HouseApplianceCleanOrder
 * @package App\Models
 * 家电清洁
 */
class HouseApplianceCleanOrder extends Order
{

    function __construct() {
        parent::__construct( "house_appliance_clean_order");
        $fillable = ['appliances'];// 项目, 数组形式，多个数量则出现多次
        parent::mergeFillable(parent::getFillable(), $fillable);
    }

    /**
     * 获取评论
     */
    public function comments()
    {
        return $this->hasMany('App\Comment');
    }
}
